Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-cs
Navigation:
Lists: gentoo-user-cs: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-cs@g.o
From: theruck <theruck@...>
Subject: Re: Ebuild esound
Date: Mon, 06 Nov 2006 15:33:37 +0100
skusil by som spravit symlink na existujucu kniznicu
ln -s libosp.so.5 libosp.so.4

On Mon 6. November 2006 15:33, Vítězslav Kašička wrote:
>     Zdravím,
> pokouším se o update systému, ale jaksi se mi tam díky závislostí snaží
> na instalovat balíček esound (na kterém mi závisí několik knihoven),ale
> ten během překladu zhavaruje s chybou že nemůže najít soubor knihovny
> (ani nevím do kterého balíku ta knihovna patří). Pokud jsem pochopil
> správně následující výpis:
>
> make  all-recursive
> make[1]: Entering directory
> `/var/tmp/portage/esound-0.2.36-r2/work/esound-0.2.36'
> Making all in docs
> make[2]: Entering directory
> `/var/tmp/portage/esound-0.2.36-r2/work/esound-0.2.36/docs'
> jw -f docbook -b html -o html ./esound.sgml
> Using catalogs: /etc/sgml/sgml-docbook-3.1.cat
> Using stylesheet:
> /usr/share/sgml/docbook/utils-0.6.14/docbook-utils.dsl#html
> Working on:
> /var/tmp/portage/esound-0.2.36-r2/work/esound-0.2.36/docs/./esound.sgml
> jade: error while loading shared libraries: libosp.so.4: cannot open
> shared object file: No such file or directory
> make[2]: *** [html/index.html] Error 8
> make[2]: Leaving directory
> `/var/tmp/portage/esound-0.2.36-r2/work/esound-0.2.36/docs'
> make[1]: *** [all-recursive] Error 1
> make[1]: Leaving directory
> `/var/tmp/portage/esound-0.2.36-r2/work/esound-0.2.36'
> make: *** [all] Error 2
>
> !!! ERROR: media-sound/esound-0.2.36-r2 failed.
> Call stack:
>    ebuild.sh, line 1546:   Called dyn_compile
>    ebuild.sh, line 937:   Called src_compile
>    esound-0.2.36-r2.ebuild, line 58:   Called die
>
> !!! Make failed
> !!! If you need support, post the topmost build error, and the call
> stack if relevant.
>
>
>
>   Je totiž požadována 4. verze této knihovny (), ale já mám
> nainstalovanou pátou verzi (). Nevíte jak z toho? Nestačí vytvořit link
> na verzi knihovny jenž mám už nainstalovanou nebo je třeba do slotu na
> instalovat balíček s touto knihovnou (ale jak se jmenuje).

-- 
gentoo-user-cs@g.o mailing list


Replies:
Re: Ebuild esound
-- Robert Cernansky
References:
Ebuild esound
-- Vítězslav Kašička
Navigation:
Lists: gentoo-user-cs: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Ebuild esound
Next by thread:
Re: Ebuild esound
Previous by date:
Ebuild esound
Next by date:
Re: Ebuild esound


Updated Jun 17, 2009

Summary: Archive of the gentoo-user-cs mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.